/*     482835 : 이미지 (비율형)      */
.img_ratio__482835__ {max-width:100%;vertical-align:top}
.img_ratio__482835__ * {box-sizing:border-box}
.img_ratio__482835__ a {display:block;vertical-align:top}
.img_ratio__482835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__482835__ img {width:auto}
}

/*     492835 : 타이틀 텍스트      */
.title__492835__ {font-size:0}
.title__492835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__492835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__492835__.style_top p {padding-top:10px}
.title__492835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__492835__.style_right p {padding-right:14px}
.title__492835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__492835__.style_bottom p {padding-bottom:12px}
.title__492835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__492835__.style_left p {padding-left:14px}
.title__492835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__492835__.style_circle1 p {padding-left:18px}
.title__492835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__492835__.style_circle2 p {padding-left:18px}
.title__492835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__492835__ p {font-size:20px}
	.title__492835__.style_top p:before {width:20px}
	.title__492835__.style_right p:before {height:20px}
	.title__492835__.style_bottom p:before {width:20px}
	.title__492835__.style_left p:before {height:20px}
}

/*     492825 : 실선      */
.solid_line__492825__ {display:block;position:relative;width:100%;height:50px}
.solid_line__492825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__492825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__492825__ {height:30px}
}

/*     482855 : 이미지      */
.img__482855__ {max-width:100%}
.img__482855__ * {box-sizing:border-box}
.img__482855__ a {display:block;vertical-align:top}
.img__482855__ img {width:px;vertical-align:top}

/*     482865 : 타이틀 텍스트      */
.title__482865__ {font-size:0;}
.title__482865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__482865__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__482865__.style_top p {padding-top:10px;}
.title__482865__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__482865__.style_right p {padding-right:14px;}
.title__482865__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__482865__.style_bottom p {padding-bottom:12px;}
.title__482865__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__482865__.style_left p {padding-left:14px;}
.title__482865__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__482865__.style_circle1 p {padding-left:18px;}
.title__482865__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__482865__.style_circle2 p {padding-left:18px;}
.title__482865__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__482865__ p {font-size:24px;}
	.title__482865__.style_top p:before {width:24px;}
	.title__482865__.style_right p:before {height:24px;}
	.title__482865__.style_bottom p:before {width:24px;}
	.title__482865__.style_left p:before {height:24px;}
}

/*     482875 : 아이콘 + 글 박스      */
.img_ratio__482875__ {background:#3655ad}
.img_ratio__482875__ * {box-sizing:border-box}
.img_ratio__482875__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__482875__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__482875__ .img_inner .figure img {vertical-align:top}
.img_ratio__482875__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__482875__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__482875__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__482875__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__482875__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__482875__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__482875__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__482875__ .img_inner {padding:0 15px}
	.img_ratio__482875__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__482875__ .img_inner .caption .title {font-size:18px}
	.img_ratio__482875__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__482875__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__482875__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__482875__ .img_inner {padding:0 20px}
	.img_ratio__482875__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__482875__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__482875__ .img_inner .caption .title {font-size:22px}
	.img_ratio__482875__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__482875__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     482885 : 고객센터      */
.img_ratio__482885__ {background:#f3855b}
.img_ratio__482885__ * {box-sizing:border-box}
.img_ratio__482885__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__482885__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__482885__ .img_inner .figure img {vertical-align:top}
.img_ratio__482885__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__482885__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__482885__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__482885__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__482885__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__482885__ .img_inner {padding:0 15px}
	.img_ratio__482885__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__482885__ .img_inner .caption .title {font-size:18px}
	.img_ratio__482885__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__482885__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__482885__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__482885__ .img_inner {padding:0 20px}
	.img_ratio__482885__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__482885__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__482885__ .img_inner .caption .title {font-size:22px}
	.img_ratio__482885__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__482885__ .img_inner .caption .cs_num {font-size:25px}
}

/*     482895 : 고객센터      */
.img_ratio__482895__ {background:#e8b844}
.img_ratio__482895__ * {box-sizing:border-box}
.img_ratio__482895__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__482895__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__482895__ .img_inner .figure img {vertical-align:top}
.img_ratio__482895__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__482895__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__482895__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__482895__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__482895__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__482895__ .img_inner {padding:0 15px}
	.img_ratio__482895__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__482895__ .img_inner .caption .title {font-size:18px}
	.img_ratio__482895__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__482895__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__482895__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__482895__ .img_inner {padding:0 20px}
	.img_ratio__482895__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__482895__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__482895__ .img_inner .caption .title {font-size:22px}
	.img_ratio__482895__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__482895__ .img_inner .caption .cs_num {font-size:25px}
}

/*     482905 : 타이틀 텍스트      */
.title__482905__ {font-size:0;}
.title__482905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__482905__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__482905__.style_top p {padding-top:10px;}
.title__482905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__482905__.style_right p {padding-right:14px;}
.title__482905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__482905__.style_bottom p {padding-bottom:12px;}
.title__482905__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__482905__.style_left p {padding-left:14px;}
.title__482905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__482905__.style_circle1 p {padding-left:18px;}
.title__482905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__482905__.style_circle2 p {padding-left:18px;}
.title__482905__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__482905__ p {font-size:24px;}
	.title__482905__.style_top p:before {width:24px;}
	.title__482905__.style_right p:before {height:24px;}
	.title__482905__.style_bottom p:before {width:24px;}
	.title__482905__.style_left p:before {height:24px;}
}

/*     482915 : 이미지      */
.img__482915__ {max-width:100%}
.img__482915__ * {box-sizing:border-box}
.img__482915__ a {display:block;vertical-align:top}
.img__482915__ img {width:px;vertical-align:top}
.mo_img { display:none; }

@media(max-width:600px){
.mo_img { display:block; }
.pc_img { display:none; }
}

/*     482925 : HTML 편집기      */
.html__482925__ * {line-height:1.4em}

